[Default]
Headline.Text=^d
Headline.Color=16777215
Headline.Height=-24
Headline.FontName=Courier New
Headline.Bold=1
Headline.Italic=0
Headline.Underline=0
Headline.StrikeOut=0
Footer.Text=page ^p of ^a
Footer.Color=16777215
Footer.Height=-13
Footer.FontName=Times New Roman
Footer.Bold=1
Footer.Italic=0
Footer.Underline=0
Footer.StrikeOut=0
Label.Color=16777215
Label.Height=-13
Label.FontName=Verdana
Label.Bold=0
Label.Italic=0
Label.Underline=0
Label.StrikeOut=0
Label.ShowFileName=1
Label.ShowSize=0
Label.ShowImageSize=1
Label.BackgroundImage=PICS\Back.gif
Label.Border=0
Label.Border3D=1
Label.BorderSimple=0
Label.ThumbnailColor=8421504
Label.BGColor=0
Output640x480=0
Output800x600=0
Output1024x768=1
OutputCustom=0
Index.Width=1024
Index.Height=2400
JPEGPerformance=0
JPEGScale=1
JPEGCompression=75
JPEGProgressive=0
JPEGGrayScale=0
FilePrefix=!index_^d-
SaveInSourcePath=0
SaveInOtherPath=1
SavePath=D:\
Columns=7
Rows=6
HSpace=10
VSpace=10
Label.NoBack=1
ShowOnlyImages=1
BorderColor=12632256
BGColor=0
ShowBackground=1
TransparentFonts=1
Image.BackColor=0
ThumbnailShadow.HSpace=5
ThumbnailShadow.VSpace=5
Label.ThumbnailShadow=0
Image.ShadowColor=0

[Ini]
Selected=Default
Count=7
Ini1=Default
Ini2=Standard 1024x768 (35 ppp)
Ini3=Standard 800x600 (24 ppp)
Ini4=Standard 640x480 (15 ppp)
Ini5=Recursive 1024x768 (42 ppp)
Ini6=6 in 1
Ini7=12 in 1

[Standard 1024x768 (35 ppp)]
ShowOnlyImages=1
TransparentFonts=1
ShowBackground=1
Headline.Text=^d
Columns=7
Rows=5
HSpace=10
VSpace=10
Headline.Color=16777215
Headline.Height=-24
Headline.FontName=Courier New
Headline.Bold=1
Headline.Italic=0
Headline.Underline=0
Headline.StrikeOut=0
Footer.Text=page ^p of ^a
Footer.Color=16777215
Footer.Height=-13
Footer.FontName=Times New Roman
Footer.Bold=1
Footer.Italic=0
Footer.Underline=0
Footer.StrikeOut=0
Label.Color=16777215
Label.Height=-13
Label.FontName=Verdana
Label.Bold=0
Label.Italic=0
Label.Underline=0
Label.StrikeOut=0
Label.ShowFileName=1
Label.ShowSize=0
Label.ShowImageSize=1
Label.BackgroundImage=D:\SAVE\PROGRAMMIERUNG\DELPHI\DPIC\PICS\ss020.jpg
Label.NoBack=0
Label.Border=1
Label.Border3D=1
Label.BorderSimple=0
Label.ThumbnailColor=8421504
Label.BGColor=0
Image.BackColor=0
Output640x480=0
Output800x600=0
Output1024x768=1
OutputCustom=0
Index.Width=1024
Index.Height=2400
JPEGPerformance=0
JPEGScale=1
JPEGCompression=75
JPEGProgressive=0
JPEGGrayScale=0
FilePrefix=!index_^d-
SaveInSourcePath=0
SaveInOtherPath=1
SavePath=D:\

[Standard 800x600 (24 ppp)]
ShowOnlyImages=1
TransparentFonts=1
ShowBackground=1
Headline.Text=^d
Columns=6
Rows=4
HSpace=10
VSpace=10
Headline.Color=16777215
Headline.Height=-24
Headline.FontName=Courier New
Headline.Bold=1
Headline.Italic=0
Headline.Underline=0
Headline.StrikeOut=0
Footer.Text=page ^p of ^a
Footer.Color=16777215
Footer.Height=-13
Footer.FontName=Times New Roman
Footer.Bold=1
Footer.Italic=0
Footer.Underline=0
Footer.StrikeOut=0
Label.Color=16777215
Label.Height=-13
Label.FontName=Verdana
Label.Bold=0
Label.Italic=0
Label.Underline=0
Label.StrikeOut=0
Label.ShowFileName=1
Label.ShowSize=0
Label.ShowImageSize=1
Label.BackgroundImage=D:\SAVE\PROGRAMMIERUNG\DELPHI\DPIC\PICS\ss020.jpg
Label.NoBack=0
Label.Border=1
Label.Border3D=1
Label.BorderSimple=0
Label.ThumbnailColor=8421504
Label.BGColor=0
Image.BackColor=0
Output640x480=0
Output800x600=1
Output1024x768=0
OutputCustom=0
Index.Width=1024
Index.Height=2400
JPEGPerformance=0
JPEGScale=1
JPEGCompression=75
JPEGProgressive=0
JPEGGrayScale=0
FilePrefix=!index_^d-
SaveInSourcePath=0
SaveInOtherPath=1
SavePath=D:\

[Standard 640x480 (15 ppp)]
ShowOnlyImages=1
TransparentFonts=1
ShowBackground=1
Headline.Text=^d
Columns=5
Rows=3
HSpace=10
VSpace=10
Headline.Color=16777215
Headline.Height=-24
Headline.FontName=Courier New
Headline.Bold=1
Headline.Italic=0
Headline.Underline=0
Headline.StrikeOut=0
Footer.Text=page ^p of ^a
Footer.Color=16777215
Footer.Height=-13
Footer.FontName=Times New Roman
Footer.Bold=1
Footer.Italic=0
Footer.Underline=0
Footer.StrikeOut=0
Label.Color=16777215
Label.Height=-13
Label.FontName=Verdana
Label.Bold=0
Label.Italic=0
Label.Underline=0
Label.StrikeOut=0
Label.ShowFileName=1
Label.ShowSize=0
Label.ShowImageSize=1
Label.BackgroundImage=D:\SAVE\PROGRAMMIERUNG\DELPHI\DPIC\PICS\ss020.jpg
Label.NoBack=0
Label.Border=1
Label.Border3D=1
Label.BorderSimple=0
Label.ThumbnailColor=8421504
Label.BGColor=0
Image.BackColor=0
Output640x480=1
Output800x600=0
Output1024x768=0
OutputCustom=0
Index.Width=1024
Index.Height=2400
JPEGPerformance=0
JPEGScale=1
JPEGCompression=75
JPEGProgressive=0
JPEGGrayScale=0
FilePrefix=!index_^d-
SaveInSourcePath=0
SaveInOtherPath=1
SavePath=D:\

[Recursive 1024x768 (42 ppp)]
TransparentFonts=1
ShowBackground=1
Headline.Text=^d
Columns=7
Rows=6
HSpace=10
VSpace=10
ThumbnailShadow.HSpace=5
ThumbnailShadow.VSpace=5
DigitsInFileNames=2
Headline.Color=16777215
Headline.Height=-24
Headline.FontName=Courier New
Headline.Bold=1
Headline.Italic=0
Headline.Underline=0
Headline.StrikeOut=0
Footer.Text=page ^p of ^a
Footer.Color=16777215
Footer.Height=-13
Footer.FontName=Times New Roman
Footer.Bold=1
Footer.Italic=0
Footer.Underline=0
Footer.StrikeOut=0
Label.Color=16777215
Label.Height=-13
Label.FontName=Verdana
Label.Bold=0
Label.Italic=0
Label.Underline=0
Label.StrikeOut=0
Label.ShowFileName=1
Label.ShowSize=0
Label.ShowImageSize=1
Label.BackgroundImage=D:\SAVE\PROGRAMMIERUNG\DELPHI\DPIC\PICS\Back.gif
Label.NoBack=1
Label.Border=0
Label.Border3D=1
Label.BorderSimple=0
Label.ThumbnailShadow=0
Label.ThumbnailColor=8421504
Label.BGColor=0
Image.BackColor=0
Image.ShadowColor=0
Output640x480=0
Output800x600=0
Output1024x768=1
OutputCustom=0
Index.Width=1024
Index.Height=2400
JPEGPerformance=0
JPEGScale=1
JPEGCompression=75
JPEGProgressive=0
JPEGGrayScale=0
FilePrefix=!index_^d-
SaveInSourcePath=0
SaveInOtherPath=1
SavePath=D:\

[6 in 1]
TransparentFonts=1
ShowBackground=1
Headline.Text=
Columns=3
Rows=3
HSpace=10
VSpace=10
ThumbnailShadow.HSpace=5
ThumbnailShadow.VSpace=5
DigitsInFileNames=2
Headline.Color=16777215
Headline.Height=-24
Headline.FontName=Courier New
Headline.Bold=1
Headline.Italic=0
Headline.Underline=0
Headline.StrikeOut=0
Footer.Text=
Footer.Color=16777215
Footer.Height=-13
Footer.FontName=Times New Roman
Footer.Bold=1
Footer.Italic=0
Footer.Underline=0
Footer.StrikeOut=0
Label.Color=16777215
Label.Height=-13
Label.FontName=Verdana
Label.Bold=0
Label.Italic=0
Label.Underline=0
Label.StrikeOut=0
Label.ShowFileName=0
Label.ShowSize=0
Label.ShowImageSize=0
Label.BackgroundImage=D:\SAVE\PROGRAMMIERUNG\DELPHI\DPIC\PICS\Back.gif
Label.NoBack=1
Label.Border=0
Label.Border3D=1
Label.BorderSimple=0
Label.ThumbnailShadow=0
Label.ThumbnailColor=8421504
Label.BGColor=0
Image.BackColor=0
Image.ShadowColor=0
Output640x480=0
Output800x600=0
Output1024x768=0
OutputCustom=1
Index.Width=1024
Index.Height=1600
JPEGPerformance=0
JPEGScale=0
JPEGCompression=90
JPEGProgressive=0
JPEGGrayScale=0
FilePrefix=!index_^d-
SaveInSourcePath=1
SaveInOtherPath=0
SavePath=D:\

[12 in 1]
TransparentFonts=1
ShowBackground=1
Headline.Text=
Columns=3
Rows=4
HSpace=10
VSpace=10
ThumbnailShadow.HSpace=5
ThumbnailShadow.VSpace=5
DigitsInFileNames=2
Headline.Color=16777215
Headline.Height=-24
Headline.FontName=Courier New
Headline.Bold=1
Headline.Italic=0
Headline.Underline=0
Headline.StrikeOut=0
Footer.Text=
Footer.Color=16777215
Footer.Height=-13
Footer.FontName=Times New Roman
Footer.Bold=1
Footer.Italic=0
Footer.Underline=0
Footer.StrikeOut=0
Label.Color=16777215
Label.Height=-13
Label.FontName=Verdana
Label.Bold=0
Label.Italic=0
Label.Underline=0
Label.StrikeOut=0
Label.ShowFileName=0
Label.ShowSize=0
Label.ShowImageSize=0
Label.BackgroundImage=D:\SAVE\PROGRAMMIERUNG\DELPHI\DPIC\PICS\Back.gif
Label.NoBack=1
Label.Border=0
Label.Border3D=1
Label.BorderSimple=0
Label.ThumbnailShadow=0
Label.ThumbnailColor=8421504
Label.BGColor=0
Image.BackColor=0
Image.ShadowColor=0
Output640x480=0
Output800x600=0
Output1024x768=0
OutputCustom=1
Index.Width=1024
Index.Height=2000
JPEGPerformance=0
JPEGScale=0
JPEGCompression=90
JPEGProgressive=0
JPEGGrayScale=0
FilePrefix=!index_^d-
SaveInSourcePath=1
SaveInOtherPath=0
SavePath=D:\

[General]
Window.X=48
Window.Y=133
Window.Width=858
Window.Height=550
Preview.Height=306
Preview.Width=245
Path=C:\
ShowOnlyImages=1

